
.pregunta{
    
    -webkit-box-shadow: 6px 10px 20px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 10px 20px -6px rgba(0,0,0,0.75);
    box-shadow: 6px 10px 20px -6px rgba(0,0,0,0.75);
    padding: 5px;

}

.pregunta label{
    
    color: rgba(0,0,0,0.75) !important;

}


@media (max-width: 768px){
    .logo_contenedor img{
        margin-top: 20px;
        margin-left: 20px;
        width: 50%;
     }

     .contenedor_logo{
         height: 80px;
     }
}

@media (min-width: 769px){
    .logo_contenedor img{
        
        margin-top: 20px;
        margin-left:200px;
        width: 10%;
     }
     
     .contenedor_logo{
        height: 80px;
    }
}
